Subject: [mile] MILE Co-chair

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 20 Apr 2016 10:26:28 -0400

Thank you very much to all the folks that volunteered!  It was great
to see so many good people step up and we'll keep them in mind for
other working groups.

Nancy Cam-Winget will replace Alexey as chair now that he has become
an AD again.  Thank you Nancy for volunteering and a very big thank
you to Alexey for co-chairing the MILE WG for the last 2 years!

-- 

Best regards,
Kathleen & Stephen